/*****************************
 ***********Colors************
 *	black: #000							 *
 *	white: #fff							 *
 *	light grey: #eee				 *	
 *****************************/

/**************
 *	Column 1	*
 **************/
.aboutCol1 {
 width: 400px;
 margin-right: 20px;
 float: left;

}

.subtitleAboutCol1 {
	color:#8b81e4; /*#76B9FF;*/;
	width: 380px;
	height: 40px;
	background-color:#2e2956; /*#172533;*/;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
}

.infoAboutCol1 {
	padding: 10px 40px 20px 40px;
	width:300px;
}

.smallImage {
	margin: 0;
	float:center;

}

/*
#text {
	float: left;
	width:180px;
	margin-top: -10px;
}
*/

/**************
 *	Column 2	*
 **************/
.aboutCol2 {
 	width: 480px;
	float: left;
	margin-left: 20px;
}

.subtitleAboutCol2 {
	color:#8b81e4; /*#76B9FF;*/;
	width: 460px;
	height: 40px;
	background-color:#2e2956; /*#172533;*/;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
}

.infoAboutCol2 {
	padding: 0 10px 10px 27px;
	width:460px;
}

/**************
 *	Column 3	*
 **************/
.aboutCol3 {
 	width: 920px;
	float: left;
}

.subtitleAboutCol3 {
	color:#8b81e4; /*#76B9FF;*/;
	width: 900px;
	height: 40px;
	background-color:#2e2956; /*#172533;*/;
	padding-left: 20px;
	padding-top: 10px;
	-webkit-box-shadow: 0 5px 6px 0 black;
	-moz-box-shadow: 0 5px 6px 0 black;
	box-shadow: 0 5px 6px 0 black;
}

.infoAboutCol3 {
	padding: 0 20px 10px 20px;
	width:880px;
}

#companies {
	list-style:none;
	text-decoration:none;
}
